package com.zivilon.cinder_loe.potion;

import net.minecraft.potion.Potion;
import net.minecraft.potion.PotionEffect;
import net.minecraft.entity.EntityLivingBase;

public class PotionCorrupting extends Potion {
    public PotionCorrupting(int id, boolean isBadEffect, int liquidColor) {
        super(id, isBadEffect, liquidColor);
    }

    @Override
    public void performEffect(EntityLivingBase entity, int amplifier) {
    }

    @Override
    public boolean isReady(int duration, int amplifier) {
        return false;
    }
}
